{/*
// Copyright (c) 2019 The University of Aizu
// Open source under the BSD License.
*/}

const Chip = ({ label, css }) => (
  <div className={`u-chip ${css}`}>
    <div className="chip-txt">{ label }</div>
    <button type="button" className="chip-button">
      <i className="icon-close" aria-hidden="true"></i>
    </button>
  </div>
);

export default Chip;
