//
// Copyright (c) 2019 The University of Aizu
// Open source under the BSD License.
//

import electron from 'electron';

// prevent SSR webpacking
const ipcRenderer = electron.ipcRenderer || false;

export default function resolve(pathname) {
  if (ipcRenderer) {
    return ipcRenderer.sendSync('resolve', pathname);
  }
};
