{/*
// Copyright (c) 2019 The University of Aizu
// Open source under the BSD License.
*/}

const CheckboxButton = ({ label, val, kind, handle, typename }) => (
  <label className="checkbox-button">
    <input type="checkbox" name={ kind } value={ val } className="checkbox-origin" data-typename={ typename } onChange={ handle } />
    <span className="checkbox-label">{ label }</span>
  </label>
);

export default CheckboxButton;
