{/*
// Copyright (c) 2019 The University of Aizu
// Open source under the BSD License.
*/}

import Feature from './Feature';

const Corps = ({ data }) => {
  console.log(data);
  return (
    <div className="u-corps">
      <Feature label="Allocated Sub-Team" text={ data.sub_team.name } css="corps-item" icon="users" />
      <Feature label="Type" text={ data.type[0].name } css="corps-item" icon="tag" />
      <Feature label="Agreed Date" text={ data.agreed_date } css="corps-item" icon="calendar" />
    </div>
  );
};

export default Corps;
