{/*
// Copyright (c) 2019 The University of Aizu
// Open source under the BSD License.
*/}

const Feature = ({ label, text, css, icon }) => (
  <dl className={`u-feature ${css}`}>
    <dt className="feature-title"><i className={`icon-${icon}`} aria-hidden="true"></i>{ label }</dt>
    <dd className="feature-txt">{ text }</dd>
  </dl>
);

export default Feature;
