{/*
// Copyright (c) 2019 The University of Aizu
// Open source under the BSD License.
*/}

const SelectPrimary = ({ data, kind, handle, typename }) => (
  <div className="select-primary">
    <select name={ kind } id={ kind } className="select-origin" data-typename={ typename } onChange={ handle }>
      <option value="">-- Please choose --</option>
      {data.map((item, index) => <option value={ item._id } key={`${item._id}_${index}`}>{ item.name }</option>)}
    </select>
  </div>
);

export default SelectPrimary;
